@font-face {
    font-family: 'SVN-Book Antiqua';
    src: url('SVN-BookAntiquabolditalic.woff2') format('woff2'),
        url('SVN-BookAntiquabolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'SVN-Book Antiqua';
    src: url('SVN-BookAntiquabold.woff2') format('woff2'),
        url('SVN-BookAntiquabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SVN-Book Antiqua';
    src: url('SVN-BookAntiquaitalic.woff2') format('woff2'),
        url('SVN-BookAntiquaitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SVN-Book Antiqua';
    src: url('SVN-BookAntiqua.woff2') format('woff2'),
        url('SVN-BookAntiqua.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

